<?php
// Locale
$_['code']              = 'ca';
$_['charset']           = 'utf-8';
$_['direction']         = 'ltr';
$_['locale']            = 'ca_ES.UTF-8,ca_ES,catalonia';// 'en_US.UTF-8,en_US,english';
$_['date_format_short'] = 'j F Y';//'j F Y'
$_['date_format_long']  = 'l dS F Y';//l dS F Y'
$_['time_format']       = 'h:i:s A';//'h:i:s A'
$_['decimal_point']     = '.';
$_['thousand_point']    = ',';

// Text
$_['text_time']         = 'P&#224;gina creada en %s segons';
$_['text_yes']          = 'S&#237;';
$_['text_no']           = 'No';
$_['text_plus']         = '+';
$_['text_minus']        = '-';
$_['text_enabled']      = 'Activat';
$_['text_disabled']     = 'Desactivat';
$_['text_none']         = ' --- Cap --- ';
$_['text_all_zones']    = 'Totes les zones';
$_['text_default']      = 'Defecte';
$_['text_previous']     = 'Previs';
$_['text_results']      = 'Resultats %s - %s de %s';
$_['text_pages']        = '%s de %s';
$_['text_confirm']      = '&#191;Ests segur de?';

//DateTime
$_['text_january']      = 'Gener';
$_['text_february']     = 'Febrer';
$_['text_march']        = 'Mar&#231;';
$_['text_april']        = 'Abril';
$_['text_may']          = 'Maig';
$_['text_june']         = 'Juny';
$_['text_july']         = 'Juliol';
$_['text_august']       = 'Agost';
$_['text_september']    = 'Setembre';
$_['text_october']      = 'Octubre';
$_['text_november']     = 'Novembre';
$_['text_december']     = 'Desembre';
$_['text_jan']				= 'Gen';
$_['text_feb']				= 'Feb';
$_['text_mar']				= 'Mar';
$_['text_apr']				= 'Abr';
$_['text_may']				= 'May';
$_['text_jun']				= 'Jun';
$_['text_jul']				= 'Jul';
$_['text_aug']				= 'Ago';
$_['text_sep']				= 'Set';
$_['text_oct']				= 'Oct';
$_['text_nov']				= 'Nov';
$_['text_dec']				= 'Dec';
$_['text_monday']         	= 'Dilluns';
$_['text_tuesday']        	= 'Dimarts';
$_['text_wednesday']        = 'Dimecres';
$_['text_thursday']         = 'Dijous';
$_['text_friday']         	= 'Divendres';
$_['text_saturday']         = 'Disabte';
$_['text_sunday']         	= 'Diumenge';
$_['text_mon']				= 'Dil';
$_['text_tue']				= 'Dim';
$_['text_wed']				= 'Dim';
$_['text_thu']				= 'Dij';
$_['text_fri']				= 'Div';
$_['text_sat']				= 'Dis';
$_['text_sun']				= 'Diu';
$_['text_st']				= 'st';
$_['text_nd']				= 'nd';
$_['text_rd']				= 'rd';
$_['text_th']				= 'th';
$_['text_lam']				= 'am';
$_['text_lpm']				= 'pm';
$_['text_uam']				= 'AM';
$_['text_upm']				= 'PM';

// Entry
$_['entry_page']        = 'P&#224;gina';
$_['entry_search']      = 'Cerca ';

// Button
$_['button_list']       = 'Llista';
$_['button_insert']     = 'Insereix';
$_['button_update']     = 'Actualitzar';
$_['button_delete']     = 'Elimina';
$_['button_save']       = 'Desa';
$_['button_print']      = 'Imprimir';
$_['button_cancel']     = 'Cancel.lar';
$_['button_install']    = 'Instal.lar';
$_['button_uninstall']  = 'Desinstal.lar';
$_['button_configure']  = 'Configuraci&#243;';
$_['button_send']       = 'Enviar E-Mail';
$_['button_enable_delete'] = 'Activ. / Desac. Elimina l\'Icona';

// Tab
$_['tab_general']       = 'General';
$_['tab_data']          = 'Data';
$_['tab_image']         = 'Imatge';
$_['tab_option']        = 'Opci&#243;';
$_['tab_download']      = 'Descarregar';
$_['tab_category']      = 'Categoria';
$_['tab_shop']          = 'Botiga';
$_['tab_admin']         = 'Admin';
$_['tab_local']         = 'Local';
$_['tab_stock']         = 'Valors';
$_['tab_mail']          = 'E-Mail';
$_['tab_cache']         = 'Cache';
$_['tab_customer']      = 'Client';
$_['tab_discount']      = 'Quantitat de Descompte';

//Error Message
$_['error_language']		= 'ERROR: %s no existeix a l\'arxiu d\'idioma *';//'ERROR : %s does not exist in language file*';
$_['error_referer']         = 'Sol.licitud incorrecta: Torneu-ho de nou';// 'Invalid Request: Please try again';
?>
