<?php
// Heading
$_['heading_title']       = 'Pagament de PayPal';
$_['heading_description'] = 'Podeu editar els detalls de pagament PayPal compte aqu&#237;.';

// Text 
$_['text_message']        = '&#200;xit: S&#180;han actualitzat els detalls PayPal compte!';
$_['text_cad']            = 'Canadian Dollars (CAD)';
$_['text_eur']            = 'Euros (EUR)';
$_['text_gbp']            = 'Pounds Sterling (GBP)';
$_['text_usd']            = 'U.S. Dollars (USD)';
$_['text_jpy']            = 'Yen (JPY)';
$_['text_aud']            = 'Australian Dollars (AUD)';
$_['text_nzd']            = 'New Zealand Dollars (NZD)';
$_['text_chf']            = 'Swiss Francs (CHF)';
$_['text_hkd']            = 'Hong Kong Dollars (HKD)';
$_['text_sgd']            = 'Singapore Dollars (SGD)';
$_['text_sek']            = 'Swedish Kronor (SEK)';
$_['text_dkk']            = 'Danish Kroner (DKK)';
$_['text_pln']            = 'Polish Zloty (PLN)';
$_['text_nok']            = 'Norwegian Kroner (NOK)';
$_['text_huf']            = 'Hungarian Forint (HUF)';
$_['text_czk']            = 'Czech Koruna (CZK)';
$_['text_authorization']  = 'Autorizaci&#243;';
$_['text_sale']           = 'Venda';
$_['text_order']          = 'Ordre';

// Entry
$_['entry_status']        = 'Estat:';
$_['entry_geo_zone']      = 'Zona geogr&#224;fica:';
$_['entry_email']         = 'E-Mail:';
$_['entry_test']          = 'Mode de prova:';
$_['entry_currency']      = 'Moneda:';
$_['entry_sort_order']    = 'Ordre de clasificaci&#243;:';
$_['entry_auth_type']     = 'Autorizaci&#243;:';
$_['entry_pdt_token']     = 'Mostra PDT:';
$_['entry_ipn_debug']     = 'Habilita depuraci&#243; IPN';
$_['entry_itemized']      = 'Mostra Paypal detallats cistella';

// Extra
$_['extra_auth_type']     = 'Venda = Instant&#224;nia / Autoritzaci&#243; = Instruccions d&#180;acceptar';
$_['extra_pdt_token']     = 'Les dades de transfer&#232;ncia d&#180;un pagament simb&#242;lic. (Si us plau, consulteu les notes de suport m&#233;s endavant). Deixar en blanc per no usar';
$_['extra_ipn_debug']     = 'S&#180;utilitza per provar callbacks IPN en el seu servidor. Un arxiu amb el nom "paypal_ipn_debug.txt" ha d&#180;estar en l&#180;arrel';
$_['extra_itemized']      = 'S&#180;estableix a S&#237; per mostrar als clients una llista de compra detallada en Paypal\'s banda. (Nota: Nom&#233;s si no hi ha codi de cup&#243; est&#224; en &#250;s)';


$_['text_support']        = '<strong>Notes de suport:</strong> <br>' . "\n" .
                            'Seguiu aquests passos per configurar el seu compte de Paypal correctament' . "\n" . 
                            '<ol>' . "\n" . 
                            '<li>Entra al teu compte PayPal</li>' . "\n" .
                            '<li>Fer clic a \'Perfil\'</li>' . "\n" .
                            '<li>Fer clic a \'Prefer&#232;ncies de pagament\'</li>' . "\n" .
                            '<li>Activar el retroc&#233;s autom&#224;tic</li>' . "\n" .
                            '<li>Establir l&#180;adrea URL de retorn autom&#224;tic al seu lloc\'s devoluci&#243; de la p&#224;gina: https://my_store/index.php?controller=checkout_process&payment=paypal&method=return&action=callback</li>' . "\n" .
                            '<li>Permet el pagament de transfer&#232;ncia de dades</li>' . "\n" .
                            '<li>Feu clic a Desar</li>' . "\n" .
                            '<li>A la seg&#252;ent pantalla, copiar i enganxar el \'Identitat Mostra\' de PayPal en el camp PDT Mostra amunt.</li>' . "\n" .
							'<li>Nota: No &#233;s necessari per permetre que el m&#242;dul IPN paypal ho estableix autom&#224;ticament.</li>' . "\n" .
                            '</ol>' . "\n";
                            


// Error
$_['error_permission']    = 'Advertencia: Usted no tiene permiso para modificar pago de PayPal';
$_['error_email']         = '* Necesario E-Mail!';
$_['error_pdt_token']     = '* Necesario PDT Muestra!';
?>