<?php
// Locale
$_['code']                  = 'ca';
$_['charset']               = 'utf-8';//Spanish
$_['direction']             = 'ltr';
$_['locale']                = 'ca_ES.UTF-8,ca_ES,catalonia';// 'en_US.UTF-8,en_US,english';
$_['date_format_short']     = 'j F Y';//'j F Y'
$_['date_format_long']      = 'l dS F Y';//'l dS F Y'
$_['time_format']           = 'h:i:s A';//'h:i:s A'
$_['decimal_point']         = '.';
$_['thousand_point']        = ',';

// Text
$_['text_time']             = 'P&#224;gina Creada en %s segons';
$_['text_yes']              = 'S&#237;';
$_['text_no']               = 'No';
$_['text_none']             = ' --- Cap --- ';
$_['text_all_zones']        = 'Totes les Zones';
$_['text_results']          = 'Resultats %s - %s de %s';
$_['text_pages']            = '%s de %s';
$_['text_separator']        = ' &raquo; ';
$_['text_price']            = 'Preu: ';
$_['text_enlarge']       	= 'Feu Clic per Ampliar';

//DateTime
$_['text_january']          = 'Gener';
$_['text_february']         = 'Febrer';
$_['text_march']            = 'Mar&#231;';
$_['text_april']            = 'Abril';
$_['text_may']              = 'Maig';
$_['text_june']             = 'Juny';
$_['text_july']             = 'Juliol';
$_['text_august']           = 'Agost';
$_['text_september']        = 'Setembre';
$_['text_october']          = 'Octubre';
$_['text_november']         = 'Novembre';
$_['text_december']         = 'Desembre';
$_['text_jan']				= 'Gen';
$_['text_feb']				= 'Feb';
$_['text_mar']				= 'Mar';
$_['text_apr']				= 'Abr';
$_['text_may']				= 'May';
$_['text_jun']				= 'Jun';
$_['text_jul']				= 'Jul';
$_['text_aug']				= 'Ago';
$_['text_sep']				= 'Set';
$_['text_oct']				= 'Oct';
$_['text_nov']				= 'Nov';
$_['text_dec']				= 'Dec';
$_['text_monday']         	= 'Dilluns';
$_['text_tuesday']        	= 'Dimarts';
$_['text_wednesday']        = 'Dimecres';
$_['text_thursday']         = 'Dijous';
$_['text_friday']         	= 'Divendres';
$_['text_saturday']         = 'Dissabte';
$_['text_sunday']         	= 'Diumenge';
$_['text_mon']				= 'Dil';
$_['text_tue']				= 'Dim';
$_['text_wed']				= 'Dim';
$_['text_thu']				= 'Dij';
$_['text_fri']				= 'Div';
$_['text_sat']				= 'Dis';
$_['text_sun']				= 'Diu';
$_['text_st']				= 'st';
$_['text_nd']				= 'nd';
$_['text_rd']				= 'rd';
$_['text_th']				= '';//'th';
$_['text_lam']				= 'am';
$_['text_lpm']				= 'pm';
$_['text_uam']				= 'AM';
$_['text_upm']				= 'PM';

// Entry
$_['entry_page']            = 'P&#224;gines de Resultats:';
$_['previous_page']			= 'Anterior ';
$_['first_page']            = 'Primer ';
$_['last_page']             = 'Darrer ';
$_['next_page']				= 'Seg&#252;ent';
$_['onhand']				= 'Onhand: ';
$_['options_text']			= 'Producte opcions disponible <br> Afegeix de la p&#224;gina del producte';
$_['regular_price']			= 'Preu Regular: ';
$_['sale_price']			= 'Preu de Venda: ';
$_['days_remaining']   	    = 'V&#224;lid nom&#233;s per al dia %s!';

// Buttons
$_['button_continue']       = 'Continuar';
$_['button_back']           = 'De nou';
$_['button_add_to_cart']    = 'Afegir a la Cistella';
$_['button_added_to_cart']	= 'Afegir a la Cistella';
$_['button_add_address']    = 'Afegir Direcci&#243;';
$_['button_new_address']    = 'Nova Adre&#231;a';
$_['button_change_address'] = 'Canvi de Direcci&#243;';
$_['button_edit']           = 'Edita';
$_['button_delete']         = 'Esborrar';
$_['button_reviews']        = 'Comentaris';
$_['button_write']          = 'Escriure Comentari';
$_['button_login']          = 'Iniciar Sessi&#243;';
$_['button_update']         = 'Actualitzar';
$_['button_shopping']       = 'Seguir Comprant';
$_['button_checkout']       = 'Caixa';
$_['button_view']           = 'Veure';

// Noscrip
$_['noscript']              = '** El teu navegador t&#233; desactivat JavaScript. JavaScript ha d\'estar habilitat en aquest lloc web.**';

//Error Message
$_['error_language']		= 'ERROR: %s no existeix a l\'arxiu d\'idioma *';
$_['error_referer']         = 'Aquesta presentaci&#243; no &#233;s d\'aquest servidor"';
?>